idevicecrashreport(1)

NAME
idevicecrashreport - Retrieve crash reports from a device.

SYNOPSIS
idevicecrashreport [OPTIONS] DIRECTORY

DESCRIPTION
Simple utility to move crash reports from a device to a local directory. The utility outputs lines prefixed with either "Link:", "Copy:" or "Move:" depending on whether a symlink was created, a file was copied or moved from the device to the target DIRECTORY.

OPTIONS

-e, --extract
    extract raw crash report into separate '.crash' files.

-k, --keep
    copy but do not remove crash reports from device.

-d, --debug
    enable communication debugging.

-u, --udid UDID
    target specific device by UDID.

-h, --help
    prints usage information.

AUTHOR
Martin Szulecki Nikias Bassen

ON THE WEB
http://libimobiledevice.org